﻿

div.bottomline
{
	height:1px;
	width:100%;
	background-color:#cccccc;
	padding:0px;
	margin:0px;
	float:left;
}

div.bottom 
{
    background-image:url('/Assets/BottomBar.png');
    /*background-color:#557BAE;*/
    background-repeat:no-repeat;
    height:22px;
    width:970px;
    vertical-align:middle;
    float:left;
    text-align:center;
    margin:0px;
    padding:0px;
}

div.content 
{
    height:auto;
    width:100%;
    float:left;
    text-align:left;
    display:inline-block;
    margin:0px;
    padding:0px;
    font-family:"Segoe UI";
    font-size:12px;
    background-color:#FFFFFF;
}

div.title
{
	height:auto;
    width:100%;
    float:left;
    text-align:left;
    display:inline-block;
    margin:0px;
    padding:0px;
    font-family:"Segoe UI Light";
    font-size:48px;
    color:#118f00;
    background-color:#ffffff;
}

div.paneltitle
{
	height:auto;
    width:390px;
    float:left;
    text-align:left;
    display:inline-block;
    margin:0px;
    padding:0px;
    font-family:"Segoe UI";
    font-size:16px;
    color:#000000;
}

div.panelspacer
{
	height:12px;
    width:390px;
    float:left;
    text-align:left;
    display:inline-block;
    margin:0px;
    padding:0px;
}

div.paneltext
{
	height:auto;
    width:390px;
    float:left;
    text-align:left;
    display:inline-block;
    margin:0px;
    padding:0px;
    font-family:"Segoe UI";
    font-size:12px;
    color:#000000;
}

div.horizontaldivider
{
	height:5px;
    width:970px;
    float:left;
    text-align:center;
    display:inline-block;
    margin:0px;
    padding:0px;
    background-image:url('/Assets/horizontal_divider.png');
}

div.titlespacer
{
	float:left;
    display:inline-block;
    margin:0px;
    padding:0px;
    width:100%;
    background-color:#FFFFFF;
}

div.root
{
	width:970px;
	height:auto;
	margin:0px;
	padding:0px;
	text-align:left;
	display:inline-block;
}

div.contentcol
{
	width:390px;
	height:auto;
	padding:0px;
	margin:0px;
	text-align:left;
	vertical-align:top;
	background-color:#FFFFFF;
}

div.maincontentcol
{
	width:886px;
	min-height:720px;
	padding-left:42px;
	padding-right:42px;
	padding-top:0px;
	padding-bottom:0px;
	margin:0px;
	text-align:left;
	vertical-align:top;
	background-color:#FFFFFF;
}

div.contentcolumns
{
	width:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	background-color:#FFFFFF;
	vertical-align:top;
	height:700px;
}

div.verticalspacer
{
	width:52px;
	height:400px;
	margin:0px;
	padding:0px;
	vertical-align:top;
	background-color:#ffffff;
}

div.verticalspacerline
{
	width:1px;
	height:400px;
	margin:0px;
	padding:0px;
	vertical-align:top;
	background-color:#d6e5f5;
}

body {
	margin:0px; 
	padding:0px;
	margin-top:15px;
	background-color:#557BAE;
	text-align:center;
	background-image: url("/Assets/GradientBackground.png");
	background-repeat: repeat-x; 
	font-family:"Segoe UI";
	font-size:12px;
	}

div.footerspace
{
	height:22px;
	padding:0px;
	margin:0px;
}

div.footercol
{
	width:auto;
	height:22px;
	padding:0px;
	margin:0px;
	margin-top:3px;
	text-align:left;
	vertical-align:middle;
}

div.footertext
{
	vertical-align:middle;
	color:#3a3a3a;
	font-size:12px;
	font-family:"Segoe UI";
	float:left;
	height:22px;
}